NorthernWind

-XX:-UseSplitVerifier is required to run NorthernWind